.blog_item_img .blog_item_date p {
    font-size: 14px !important;
}

.blog_item_img .blog_item_date h3 {
    font-size: 20px !important;
}

.blog_item_img .blog_item_date {
    bottom: -20px;
    left: 40px;
    padding: 10px 14px !important;
}

.blog_right_sidebar .single_sidebar_widget {
    background: #e6f1ff !important;
    padding: 30px;
    margin-bottom: 30px;
}